        body { background: #C2C2C2}
        a { text-decoration : none }
        body,.main,.white { font-family: Arial, Helvetica; font-size: 10pt;}
        .link2,.sublink,.link,.mail_vote,.mail_vote_title { font-family:  Arial, Helvetica; font-weight: bold ;}
        .fastlink {font-family:  Arial, Helvetica;font-weight:bold; font-size:9pt; color:#858585}
        .sectlink {font-family:  Arial, Helvetica; font-size: 10pt; font-weight: bold ; color: #08002f }
        .headline {font-family:  Arial, Helvetica; font-size: 14pt; font-weight: bold; color: #b7041d }
        .sectline {font-family: Arial, Helvetica; font-size: 14pt; font-weight: bold; color: #1f2251 }
        .productname {text-align:left; font-family: Arial, Helvetica; font-size: 14pt; color: #0000ff }
        .white { font-weight: bold ;}
        .link {font-size: 10pt;}
        .link2,.mail_vote {font-size: 10pt;}
        .small {font-size: 2pt;}
        .secttitle,.sublink {font-size: 8pt;}
        .link { color: #ffffff }
        .link2 {color: #336699}
        .link2:hover {color: #133a61}
        .sublink {COLOR: #abcffe}
        .sublink:hover {COLOR: #c3dcfa}
        a.fastlink:hover { text-decoration : underline }
        .secttitle,.white {color: #ffffff}
        .mail_vote,.mail_vote_title {color: #000000}
        .mail_vote {font-size: 9pt;}
        .mail_vote_title{font-size: 11pt;}
        .sitelink,.bigsitelink { font-family: Arial, Helvetica; font-weight: bold ;}
        .sitelink {font-size: 10pt;}
        .sitelink:hover {text-decoration : underline}
        .bigsitelink {font-size: 12pt;}
        .sitelink,.bigsitelink {color: #336699}
        .sitelink:hover,.bigsitelink:hover {color: #0000ff}
        .border {BORDER-BOTTOM: #555555 1px solid; BORDER-LEFT: #555555 1px solid; BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid}

        .input { font-family: Arial, Helvetica; font-size: 9pt; color: #000000}
        .inputedtitle { font-family: Arial, Helvetica; font-size: 11pt;font-weight: bold;}
        .errortitle{ font-family: Arial, Helvetica; font-size: 11pt; font-weight: bold ; color: #b7041d }
        .error{ font-family: Arial, Helvetica; font-size: 10pt; font-weight: bold ; color: #b7041d }
        .success{font-family: Arial, Helvetica; font-size: 11pt; font-weight: bold ; color: #228B22}

        .cssArticleTitle {font-family: Arial, sans-serif; font-size: 80%; font-weight: bold}
        .cssArticleAuthor{font-family: Arial, sans-serif; font-size: 75%}
        .cssArticleJourn {color: #666666; font-family: Arial, sans-serif; font-size: 75%; font-style: italic}
        .cssArticleVol   {color: #666666; font-family: Arial, sans-serif; font-size: 75%}
        .cssArticlePage  {color: #666666; font-family: Arial, sans-serif; font-size: 75%; font-weight: bold}
        .cssArticleDate  {color: #666666; font-family: Arial, sans-serif; font-size: 75%}
        .cssArticleLink  {color: #0030A0; font-family: Arial, sans-serif; font-size: 75%; text-decoration: none}

        .cssPapersTitleLink {color: #3060B0; font-family: Arial, Helvetica; font-size:13pt; font-weight: bold;}
        .cssPapers,.cssPapersLink {color: #C71585;font-family: Arial, Helvetica; font-size:11pt; font-weight:bold;}
        .cssPapersLink {color: #4070E0;font-size:10pt;}
        .cssPapersTitleLink:hover {text-decoration:underline;}
        .cssPapersLink:hover {text-decoration:underline;}